DIRCOLORS(1)

NOM
dircolors - Configuration des couleurs pour « ls »

SYNOPSIS
dircolors [OPTION]... [FICHIER]

DESCRIPTION

Commandes de sortie pour initialiser la variable d'environnement LS_COLORS.

  Déterminer le format de sortie :

-b, --sh, --bourne-shell
    code de sortie du Bourne shell pour initialiser la variable LS_COLORS

-c, --csh, --c-shell
    code de sortie du C shell pour initialiser la variable LS_COLORS

-p, --print-database
    valeurs de sortie par défaut

--print-ls-colors
    Afficher les couleurs de l'écran complètement échappées

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

Si le FICHIER est fourni, le lire pour déterminer les couleurs à utiliser pour quel type de fichiers et quelles extensions. Autrement, utiliser la base de données précompilée. Pour le détail du format de ces fichiers, exécuter « dircolors --print-database ».

AUTEUR
Écrit par H. Peter Anvin.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/dircolors>
aussi disponible localement à l’aide de la commande : info '(coreutils) dircolors invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Franck Bassi <fblinux@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.